incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeffry Houser <jef...@dot-com-it.com>
Subject Re: Flash Builder 4.7 Beta with Apache Flex 4.8 support
Date Thu, 20 Sep 2012 12:31:49 GMT

  Somewhere in the release notes it says you cannot use an existing 
Adobe ID w/ the Flash Builder Beta, so you'll have to create a new one.

  Please do not ask questions about adobe software to Adobe in Adobe 
forums and not on this list...

On 9/20/2012 3:12 AM, FORMER 03 | Robert Brendler wrote:
> I got FB 4.7 successfully installed, but am getting stuck on the login 
> with my Adobe ID, Eclipse won't even start loading. Message is:
>
> [EXl] ΓΌ_The Adobe ID and password do not match. Please try again.
>
> I already changed my password to contain no special characters, the 
> email address doesn't contain any, but the problem persists. Firewall 
> is offline, so shouldn't be a problem either.
>
> Rob
>
> On 20.09.2012 01:55, superabe superabe wrote:
>> How do you configure FB 4. 7 64 bit to use 5GB of memory?
>> - superabe
>>
>> On Wed, Sep 19, 2012 at 5:16 PM, Doug McCarroll
>> <dmccarroll@casenetllc.com>wrote:
>>
>>> I use Flash Builder to work on a very large project (at work). 
>>> Before 4.7
>>> I was constantly running out of memory, the profiler crashed 
>>> frequently,
>>> etc. Now, with the new 64 bit 4.7, I've configured it to use 5 GB of 
>>> memory
>>> and all of these problems seem to be gone. This is nice.  :)
>>>
>>> Douglas
>>>
>>> -----Original Message-----
>>> From: Peter Ent [mailto:pent@adobe.com]
>>> Sent: Wednesday, September 19, 2012 4:13 PM
>>> To: flex-dev@incubator.apache.org
>>> Subject: Re: Flash Builder 4.7 Beta with Apache Flex 4.8 support
>>>
>>> I've been trying small things with FB 4.7 today using Apache Flex. I 
>>> used
>>> the InstallApacheFlex AIR app. Everything seems to work fine. I do 
>>> miss UI
>>> Builder, though, as it the first thing I do - throw a bunch of 
>>> components
>>> up and then fiddle with them. I know we've also discontinued Flash
>>> Catalyst, but I think there are CS6 products that can produce 
>>> compatible
>>> components - not sure though.
>>>
>>> Aside from that, looks like a "thumbs up".
>>>
>>> --peter
>>>
>>> On 9/18/12 6:26 PM, "Scott Castle" <scastle@adobe.com> wrote:
>>>
>>>> Hi Flex developers,
>>>>
>>>> I wanted to let the list know that the latest version of Flash Builder
>>>> is currently in public beta with support for Apache Flex 4.8.  The
>>>> Flash Builder team is looking for feedback on our support for Apache
>>>> Flex SDKs (and what we can do to make using Apache Flex easier in 
>>>> Flash
>>> Builder).
>>>>
>>>> Bits are available on Adobe Labs at
>>>> http://labs.adobe.com/technologies/flashbuilder4-7
>>>>
>>>> - Scott Castle
>>>>   Group Product Manager, Flash developer tooling
>>>>
>>>>
>>>>
>>>
>>>
>>> CONFIDENTIALITY NOTICE:  This e-mail and the information transmitted
>>> within including any attachments is only for the recipient(s) to 
>>> which it
>>> is intended and may contain confidential and/or privileged material. 
>>> Any
>>> review, retransmission, dissemination or other use of; or taking of any
>>> action in reliance upon this information by persons or entities 
>>> other than
>>> the intended recipient is prohibited. If you received this in error, 
>>> please
>>> send the e-mail back by replying to the sender and permanently 
>>> delete the
>>> entire message and its attachments from all computers and network 
>>> systems
>>> involved in its receipt.
>>>
>>
>
>


Mime
View raw message